<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBgWhiteGray"
    tools:context=".ui.home.activity.PromotionActivity">

    <com.seatel.mobilehall.util.customview.CustomViewPager
        android:id="@+id/viewpager_device"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true" />

    <de.markusressel.android.library.pageindicatorview.PageIndicatorView
        android:id="@+id/pageIndicator"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="5dp"
        android:paddingTop="@dimen/activity_vertical_margin"
        app:piv_activeIndicatorFillColor="@color/colorPrimary"
        app:piv_activeIndicatorFillSize="15dp"
        app:piv_activeIndicatorStrokeColor="@color/white"
        app:piv_activeIndicatorStrokeWidth="2dp"
        app:piv_inactiveIndicatorFillColor="@color/white"
        app:piv_inactiveIndicatorFillSize="15dp"
        app:piv_inactiveIndicatorStrokeColor="@color/colorPrimary"
        app:piv_inactiveIndicatorStrokeWidth="2dp"
        app:piv_indicatorGap="7dp" />

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</RelativeLayout>